/**** BASIC PAGE SECTIONS ****
 OVERRIDE DEFAULTS HERE */
#content {
margin-right:0em;
padding-right:0em;

padding-left:0em;
display:block;

-moz-border-top-left-radius: 1em;
-moz-border-top-right-radius: 1em;
-webkit-border-top-left-radius: 1em;
-webkit-border-top-right-radius: 1em;
position:relative;

}

#sidebar-a {
float:left;
width:0;

visibility:hidden;
}

#sidebar-b {
float:right;
width:0em;

visibility:inherit;
padding-right:2em;
margin:0;
}

#qt {
min-height:2px;

text-align:center;
background: #DDD url(../images/backgrounds/BackgroundGradientBlue.png) repeat-x; 
-moz-border-radius-topleft: 1em;
-moz-border-radius-topright: 1em;
-webkit-border-top-left-radius: 1em;
-webkit-border-top-right-radius: 1em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;


}
#qtb {
min-height:2px;

text-align:center;

}
#feature {
float:left;
}

a,a:hover {
color:#35599f;
border-width:0;
}

H4,H5,H6 {
font-size:1em;
}

* html #container,* html #footer {
margin-left:.5%;
}

#sidebar-a a,#sidebar-b a {
color:#600;
}

#footerLink a,#subBanner a {
color:#FFF;
}

.sideBarHeader {
font-size:1.2em;
display:block;
color:#600;
border-top-width:0.1em;
border-bottom-color:#666;
border-bottom-style:dotted;
border-bottom-width:1px;
font-variant:normal;
text-align:center;
background-color:#999;
padding-bottom:.3em;
padding-top:.3em;
font-weight:700;
}
/* Feature Badges */

#featureBadgeSection{
text-align:center;
position: relative;

  clear:both;
  overflow: hidden; 
	height: 150px;
	max-height: 145px;
	margin-bottom:1em;
	margin-left:1.5em;
	margin-right:auto;
	display:inline-block;
		min-width: 600px;

}

#featureBadge{
	float:left;
	background-image:url(../images/interface/FeatureBadge.png);
	background-repeat:none;

	margin-right:1.7em;

	
	
}

#featureBadge p {
	padding-left:0em;
	padding-right:2em;
}

#featureBadgeNew{}

/* Features NAV */
#FeaturesHighlight,#FeaturesHighlight li {


padding:0;
}

#FeaturesHighlight {

width:auto;
list-style-type:none;
text-align:center;
background-color:#666;
overflow:hidden;
clear:both;
padding-left:0;
margin-left: 0;
max-height:12.5em;
min-width:800px;
width:auto;
background-image:url(../images/backgrounds/features_gradient.png);
background-repeat:repeat-x;
min-height:12em;
}

/*http://images.apple.com/macosx/FEATURES/images/navbg20060807.gif */
#FeaturesHighlight li {
display:inline;

}

#FeaturesHighlight li a {
width:80px;
float:left;
color:#CCC;
font-size:11px;
text-align:center;
text-decoration:none;
padding:52px .3em ;
overflow:hidden;
}

#FeaturesHighlight li a:hover {
color:#fff;
}
/* FEATURES NAV BUTTONS */
#FeaturesHighlight .easiest a {
margin-left:1.25%;;
background:url(../images/ICONS/features_recording.png) 50% 0 no-repeat;
}

#FeaturesHighlight .formats a {
	margin-left:1.25%;
background:url(../images/ICONS/features_FileFormats.png) 50% 0 no-repeat;
}

#FeaturesHighlight .iD3 a {
	margin-left:1.25%;
background:url(../images/ICONS/features_iTunesU.png) 50% 0 no-repeat;
}

#FeaturesHighlight .templates a {
	margin-left:1.25%;
background:url(../images/ICONS/features_Template.png) 50% 0 no-repeat;
}

#FeaturesHighlight .export a {
	margin-left:1.25%;
background:url(../images/ICONS/multiFiles.png) 50% 0 no-repeat;
}

#FeaturesHighlight .podcastManager a {
	margin-left:1.25%;;
background:url(../images/ICONS/features_ProfCastManager.png) 50% 0 no-repeat;
}

#FeaturesHighlight .garageBand a {
	margin-left:1.25%;
background:url(../images/ICONS/features_GarageBand.png) 50% 0 no-repeat;
}

#FeaturesHighlight .iWeb a {
	margin-left:1.25%;
background:url(../images/ICONS/features_iWeb.png) 50% 0 no-repeat;
}

#FeaturesHighlight .urlLink a {
	margin-left:1.25%;
background:url(../images/ICONS/features_Url_Link.png) 50% 0 no-repeat;
}

#FeaturesHighlight .audioPlaythrough a {
	margin-left:1.25%;
background:url(../images/ICONS/features_microphone.png) 50% 0 no-repeat;
}

#FeaturesHighlight .screenCapture a {
	margin-left:1.25%;

background:url(../images/ICONS/features_ScreenCapture.png) 50% 0 no-repeat;
}

#FeaturesHighlight .podcastProducer a {
	margin-left:1.25%;
background:url(../images/ICONS/features_PodcastProducer.png) 50% 0 no-repeat;
}


/* FEATURES NAV HOVER STATES */
#FeaturesHighlight .easiest a:hover {
background-image:url(../images/ICONS/features_recording_Over.png);
}

#FeaturesHighlight .formats a:hover {
background-image:url(../images/ICONS/features_FileFormats_Over.png);
}

#FeaturesHighlight .iD3 a:hover {
background-image:url(../images/ICONS/features_iTunesU_Over.png);
}

#FeaturesHighlight .templates a:hover {
background-image:url(../images/ICONS/features_Template_Over.png);
}

#FeaturesHighlight .export a:hover {
background-image:url(../images/ICONS/multiFiles_Over.png);
}

#FeaturesHighlight .podcastManager a:hover {
background-image:url(../images/ICONS/features_ProfCastManager_Over.png);
}

#FeaturesHighlight .garageBand a:hover {
background-image:url(../images/ICONS/features_GarageBand_Over.png);
}

#FeaturesHighlight .iWeb a:hover {
background-image:url(../images/ICONS/features_iWeb_Over.png);
}

#FeaturesHighlight .urlLink a:hover {
background-image:url(../images/ICONS/features_Url_Link_Over.png);
}

#FeaturesHighlight .audioPlaythrough a:hover {
background-image:url(../images/ICONS/features_microphone_Over.png);
}

#FeaturesHighlight .screenCapture a:hover {
background-image:url(../images/ICONS/features_ScreenCapture_Over.png);
}

#FeaturesHighlight .podcastProducer a:hover {
background-image:url(../images/ICONS/features_PodcastProducer_Over.png);
}
#FeaturesHighlight .coreanimation a:hover {
background-image:url(http://images.apple.com/macosx/FEATURES/images/navcoreanimation_over20060807.png);
}

/* FEATURES NAV HOVER STATES */
#FeaturesHighlight .easiest a:hover {
background-image:url(../images/ICONS/features_recording_Over.png);
}

#FeaturesHighlight .formats a:hover {
background-image:url(../images/ICONS/features_FileFormats_Over.png);
}

#FeaturesHighlight .iD3 a:hover {
background-image:url(../images/ICONS/features_iTunesU_Over.png);
}

#FeaturesHighlight .templates a:hover {
background-image:url(../images/ICONS/features_Template_Over.png);
}

#FeaturesHighlight .export a:hover {
background-image:url(../images/ICONS/multiFiles_Over.png);
}

#FeaturesHighlight .podcastManager a:hover {
background-image:url(../images/ICONS/features_ProfCastManager_Over.png);
}

#FeaturesHighlight .garageBand a:hover {
background-image:url(../images/ICONS/features_GarageBand_Over.png);
}

#FeaturesHighlight .iWeb a:hover {
background-image:url(../images/ICONS/features_iWeb_Over.png);
}

#FeaturesHighlight .urlLink a:hover {
background-image:url(../images/ICONS/features_Url_Link_Over.png);
}

#FeaturesHighlight .audioPlaythrough a:hover {
background-image:url(../images/ICONS/features_microphone_Over.png);
}

#FeaturesHighlight .screenCapture a:hover {
background-image:url(../images/ICONS/features_ScreenCapture_Over.png);
}

#FeaturesHighlight .podcastProducer a:hover {
background-image:url(../images/ICONS/features_PodcastProducer_Over.png);
}


#FeaturesHighlight .coreanimation a:hover {
background-image:url(http://images.apple.com/macosx/FEATURES/images/navcoreanimation_over20060807.png);
}

/* FEATURES NAV PAGE STATES */
#recorder #FEATURESnav li.easiest a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navmail_on20060807.png);
}

#ichat #FEATURESnav li.ichat a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navichat_on20060807.png);
}

#spaces #FEATURESnav li.spaces a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navspaces_on20060807.png);
}

#spotlight #FEATURESnav li.spotlight a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navspotlight_on20060807.png);
}

#dashboard #FEATURESnav li.dashboard a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navdashboard_on20060807.png);
}

#ical #FEATURESnav li.ical a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navical_on20060807.png);
}

#accessibility #FEATURESnav li.accessibility a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navaccessibility_on20060807.png);
}

#sixtyfourbit #FEATURESnav li.sixtyfourbit a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/nav64bit_on20060807.png);
}

#coreanimation #FEATURESnav li.coreanimation a {
color:#fff;
background-image:url(http://images.apple.com/macosx/FEATURES/images/navcoreanimation_on20060807.png);
}

#FeaturesHighlight li.first a,#FeaturesHighlight li.last a {
width:85px;
}